Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Thu, 31 Jan 2002 21:13:27 EST

In a message dated 1/31/2002 7:14:32 PM Central Standard Time, [email-masked] 
writes:

> >> sei tcica mi klama 
> > 
> > I nice paradox -- could anyone actually say this?
> 
> I don't see a problem with this at all. I'd say it was something
> like a smiley, used to indicate sarcasm. In other words, it's like
> saying "I'll be right there" in a tone of voice that makes it clear
> you intend to stay right where you are

But then the description of the intention expressed is incorrect, for you did 
not intend to deceive. (This is not obviously sarcasm though it is irony.) 
So how can this be said with all parts accurate?